Bug 1774508 - Upgrade from 4.2.2 to 4.2.4 causes Console CSS to break/not render until cache is cleared
Summary: Upgrade from 4.2.2 to 4.2.4 causes Console CSS to break/not render until cach...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Management Console
Version: 4.2.z
Hardware: x86_64
OS: Mac OS
unspecified
low
Target Milestone: ---
: 4.2.z
Assignee: Samuel Padgett
QA Contact: Yadan Pei
URL:
Whiteboard:
Depends On: 1772687
Blocks: 1780254
TreeView+ depends on / blocked
 
Reported: 2019-11-20 13:13 UTC by Samuel Padgett
Modified: 2019-12-11 22:36 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1772687
: 1780254 (view as bug list)
Environment:
Last Closed: 2019-12-11 22:36:10 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift console pull 3491 0 'None' 'closed' 'Bug 1774508: webpack: include contenthash in CSS filenames' 2019-12-05 15:01:50 UTC
Red Hat Product Errata RHBA-2019:4093 0 None None None 2019-12-11 22:36:21 UTC

Comment 2 shahan 2019-12-02 04:31:21 UTC
Check the dev console ignoring the resource cache when loading pages,all network requests status are 200.
Verified this bug.
4.2.0-0.nightly-2019-11-28-230858->4.2.0-0.nightly-2019-11-28-180854
Safari Version 11.0.3

Comment 4 errata-xmlrpc 2019-12-11 22:36:10 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2019:4093


Note You need to log in before you can comment on or make changes to this bug.